/* 2010 Ministerio de Educación Nacional */
/* CSS para layout minimal Engine*/
/* media: Screen */

#footer {
padding-top:25px;
padding-bottom:10px;
}

#footer table{}
#footer td{}

#footer h1{}

#footer h2{}
#footer h3{}
#footer h4{}
#footer h5{}
#footer h6{}

#footer strong, b{}


#footer div{
	text-align : center;
}

#footer p{
	font-size: 11px;
	text-align : center;
	width: 1000px;
	padding:0 0 10px 0;
	color: #666666;
}

#footer a:link{
	color: #666666;
	font-weight: bold;
	text-decoration: underline;
}

#footer a:visited{
color: #666666;
text-decoration: underline;
}

#footer a:hover{
text-decoration: none;
}

#footer a:active{}

#footer ul {
font-size : 0.8em;
list-style: circle inside;
}

#footer li {}

#footer table {
	padding: 15px;
}

#footer tr, td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	text-align:left;
/*	width:50%;*/
	padding: 10px;
}
#footer object {
	vertical-align:baseline}